» Ubuntu » Пакети

Error

two or more packages specified (rpm natty)